[algosdk](../README.md) / [Exports](../modules.md) / EncodedLocalStateSchema

# Interface: EncodedLocalStateSchema

## Table of contents

### Properties

- [nbs](EncodedLocalStateSchema.md#nbs)
- [nui](EncodedLocalStateSchema.md#nui)

## Properties

### nbs

• **nbs**: `number`

appLocalByteSlices

#### Defined in

types/transactions/encoded.ts:73

___

### nui

• **nui**: `number`

appLocalInts

#### Defined in

types/transactions/encoded.ts:68
